#include "stdafx.h"
#include "cookie.h"


#include "namespace_start.h"


Void CCookie::SetDomein(const U16String &domein){

	this->domein = domein;
}

Void CCookie::SetName(const U16String &name){

	this->name = name;
}

Void CCookie::SetCookieValue(const U16String &cookieValue){


	this->cookieValue = cookieValue;

}

const U16String &CCookie::GetDomein()const{

	return this->domein;
}

const U16String &CCookie::GetName()const{

	return this->name;
}

const U16String &CCookie::GetCookieValue()const{

	return this->cookieValue;
}


#include "namespace_end.h"